title: SEO
data:
  noindex_local: true
  noindex_staging: true
  noindex_production: false
  hreflang_auto: true
  json_ld_type: none
  breadcrumbs: false
  use_social_image_generation: false
  sitemap_collections:
    - pages
  trackers_local: false
  trackers_staging: false
  trackers_production: true
  use_google_site_verification: true
  google_site_verification: google-site-verification=5Dl_75koKXc_aiU5BZfiRyfUByUz99wO5nZPajV-kx8
  use_fathom: false
  fathom_use_custom_domain: false
  use_cloudflare_web_analytics: false
  tracker_type: gtag
  google_analytics: G-GFYKLB9RJB
  anonymize_ip: true
  use_cookie_banner: false
  display_style: left
  link_privacy_statement: none
